Subject: Trainer Candidate - Prateek Kumar
From: Prateek Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 05:00:19 -0400

| | Tech Support Test

Name | Prateek Kumar
E-mail | [email-masked]
Phone Number | (91) 9910785206
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Carlton Leisure UK Ltd. | Team Manager - Sales & Customer Care | Currently Working | 71500 + Incentive
Previous Employer 1 | Onkar Infotech (Southall Travel) Pvt. Ltd. | Sr. Travel Sales Consultant | 20th May 2016 | 46000 + Incentive
Previous Employer 2 | Mango IT Solutions(City Vacation) Pvt. Ltd. | Travel Consultant | 30th Sept 2012 | 28000 + Incentive

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

I've had first-hand experience in dealing with different nationals specially UK people for more than 12 years. In my current role, I am handling multiple responsibilities from managing a team to addressing calls from clients; from taking meetings to look after my team issues or challenges they are facing to train them, guiding them to what it needs to create positive client experience through sales or customer service.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There is no doubt that managing a team is difficult or challenging. One should know skill to batch task in order to get efficient results. I want to share an experience with my current company. When COVID19 started my senior assigned me a task to build and maintain various kinds of reports to check the damage this pandemic can cause and to find a way out. That was the time when I felt workload has increased and it was getting difficult to keep a constant tab on my team. So, I preferred multitasking as it kept me interested and moving forward. At one point of time I was handling client escalation calls at the other maintaining call reports with revenue details and team performance, doing quality checks and attending direct calls from different suppliers to cross check itineraries, pricing and product details, calls from repeat clientele to cater their travel needs. At the end of the day I found gratification in accomplishing more.

So what I've realized that when I have multiple things to accomplish, I am able to focus on the most accurate solution right away. This helps me in being more efficient and deliver more in terms of productivity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the way an organization looks after their customers. Great Customer service is the final stage of achieving the organizational goal which we also call it as customer delight. At initial stage when customer feels satisfaction with product or service that is good customer service but when customer feels delighted or contented (surpassing satisfaction) that is great customer service.  Delighted customers become promoters for your brand. They're so happy with their experience that it feels practically intuitive to share their satisfaction with others.
What according to you makes you a good candidate for this position? | I feel this pivotal role needs a professional who has first-hand experience in dealing with clients directly and team management. I believe I fit into this role as I am holding more than a decade experience in customer relationship and 5+ years experience in team handling and management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |